
/* Class = "NSWindow"; title = "Reģistrēt iCalamus v2"; ObjectID = "5"; */
"5.title" = "Reģistrēt iCalamus v2";

/* Class = "NSButton"; ibShadowedToolTip = "Šī poga atver iegādes veidlapu iCalamus tīmekļa vietnē, ja Jūsu dators ir pieslēgts internetam."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Šī poga atver iegādes veidlapu iCalamus tīmekļa vietnē, ja Jūsu dators ir pieslēgts internetam.";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "75"; */
"75.title" = "Labi";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "76"; */
"76.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "V"; ObjectID = "78"; */
"78.title" = "V";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "79"; */
"79.title" = "X";

/* Class = "NSButtonCell"; title = "Iegādāties iCalamus tiešsaistē"; ObjectID = "80"; */
"80.title" = "Iegādāties iCalamus tiešsaistē";

/* Class = "NSTextFieldCell"; title = "VĀRDS:"; ObjectID = "81"; */
"81.title" = "VĀRDS:";

/* Class = "NSTextFieldCell"; title = "Iela:"; ObjectID = "82"; */
"82.title" = "Iela:";

/* Class = "NSTextFieldCell"; title = "Pilsēta:"; ObjectID = "83"; */
"83.title" = "Pilsēta:";

/* Class = "NSTextFieldCell"; title = "Lietotāja numurs:"; ObjectID = "84"; */
"84.title" = "Lietotāja numurs:";

/* Class = "NSTextFieldCell"; title = "KODS:"; ObjectID = "85"; */
"85.title" = "KODS:";

/* Class = "NSTextFieldCell"; placeholderString = "VĀRDS vai UZṆĒMUMS (skatīt reǵistrācijas datus)"; ObjectID = "86"; */
"86.placeholderString" = "VĀRDS vai UZṆĒMUMS (skatīt reǵistrācijas datus)";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "89"; */
"89.placeholderString" = "123456";

/* Class = "NSTextFieldCell"; placeholderString = "IC20-…"; ObjectID = "90"; */
"90.placeholderString" = "IC20-…";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "91"; */
"91.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "92"; */
"92.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "94"; */
"94.title" = "*";

/* Class = "NSTextFieldCell"; title = "Šis lauks jāaizpilda ar sakarīgiem datiem jebkurā gadījumā."; ObjectID = "95"; */
"95.title" = "Šis lauks jāaizpilda ar sakarīgiem datiem jebkurā gadījumā.";

/* Class = "NSTextFieldCell"; title = "Lauki ar nosaukumiem zilā krāsā jāaizpilda tieši tā kā dots saņemtā saskaņošanas koda datos."; ObjectID = "96"; */
"96.title" = "Lauki ar nosaukumiem zilā krāsā jāaizpilda tieši tā kā dots saņemtā saskaņošanas koda datos.";

/* Class = "NSButton"; ibShadowedToolTip = "Šī palīdzības poga atver lappusi rokasgrāmatā, kur aprakstīts dialoglogs."; ObjectID = "97"; */
"97.ibShadowedToolTip" = "Šī palīdzības poga atver lappusi rokasgrāmatā, kur aprakstīts dialoglogs.";
